uuid:
  -
    value: 48ea7563-f5fe-41c3-847e-d4fc1cf760e3
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_140611183.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_140611183.jpg'
    url: /sites/default/files/2019-10/shutterstock_140611183.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 300399
status:
  -
    value: true
created:
  -
    value: '2019-10-16T12:58:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T12:58:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
